"Facebook Activity Feed" = "Facebook アクティビティフィード";
"© Copyright Softpress Systems - 2011\
" = "© Copyright Softpress Systems - 2011\
";


"Domain" = "ドメイン";
"The domain to show activity for, e.g. 'www.softpress.com'." = "表示するアクティビティの対象となるドメインです。例: 'www.softpress.com'";
"Show Header" = "ヘッダーを表示";
"Show the Facebook header on the plugin." = "プラグイン上に Facebook ヘッダーを表示します。";
"Show Recommendations" = "おすすめを表示";
"Show recommendations in the bottom half of the plugin." = "プラグインの下半分におすすめを表示します。";
"Color Scheme" = "カラースキーム";
"The color scheme of the plugin." = "プラグインのカラースキーム（配色）です。";
"Light" = "白系";
"Dark" = "黒系";
"Font" = "フォント";
"The font of the plugin." = "プラグインのフォントです。";
"Arial" = "Arial";
"Lucida Grande" = "Lucida Grande";
"Sego UI" = "Segoe UI";
"Tahoma" = "Tahoma";
"Trebuchet MS" = "Trebuchet MS";
"Verdana" = "Verdana";
"Background Color" = "背景カラー";
"The background color of the plugin. Selecting 'None' will make the page invalid." = "プラグインの背景カラーです。「なし」を選択するとそのページは無効になります。";
"Border Color" = "ボーダーカラー";
"The border color of the plugin." = "プラグインのボーダー（枠）カラーです。";
"Language" = "言語";
"The language of the plugin." = "プラグインの言語です。";
"English (US)" = "英語 (アメリカ)";
"English (UK)" = "英語 (イギリス)";
"Afrikaans" = "アフリカーンス語";
"Albanian" = "アルバニア語";
"Arabic" = "アラビア語";
"Armenian" = "アルメニア語";
"Aymara" = "アイマラ語";
"Azeri" = "アゼリー語";
"Basque" = "バスク語";
"Belarusian" = "ベラルーシ語";
"Bengali" = "ベンガル語";
"Bosnian" = "ボスニア語";
"Bulgarian" = "ブルガリア語";
"Catalan" = "カタロニア語";
"Cherokee" = "チェロキー語";
"Chinese - Simplified (China)" = "簡体字中国語 - (中国)";
"Chinese - Traditional (Hong Kong)" = "繁体字中国語 - (香港)";
"Chinese - Traditional (Taiwan)" = "繁体字中国語 - (台湾)";
"Croatian" = "クロアチア語";
"Czech" = "チェコ語";
"Danish" = "デンマーク語";
"Dutch" = "オランダ語";
"Dutch (België)" = "オランダ語 (België)";
"English (Pirate)" = "英語 (海賊)";
"English (Upside Down)" = "英語 (逆さま)";
"Esperanto" = "エスペラント語";
"Estonian" = "エストニア語";
"Faroese" = "フェロー語";
"Filipino" = "フィリピノ語";
"Finnish" = "フィンランド語";
"French (France)" = "フランス語 (フランス)";
"French (Canada)" = "フランス語 (カナダ)";
"Galician" = "ガリシア語";
"Georgian" = "グルジア語";
"German" = "ドイツ語";
"Greek" = "ギリシャ語";
"Guaraní" = "グワラニ語";
"Gujarati" = "グジャラート語";
"Hebrew" = "ヘブライ語";
"Hungarian" = "ハンガリー語";
"Hindi" = "ヒンディー語";
"Italian" = "イタリア語";
"Icelandic" = "アイスランド語";
"Indonesian" = "インドネシア語";
"Irish" = "アイルランド語";
"Japanese" = "日本語";
"Javanese" = "ジャワ語";
"Kannada" = "カンナダ語";
"Kazakh" = "カザフ語";
"Khmer" = "クメール語";
"Klingon" = "クリンゴン語";
"Korean" = "韓国語";
"Kurdish" = "クルド語";
"Leet Speak" = "リートスピーク";
"Latin" = "ラテン語";
"Latvian" = "ラトビア語";
"Limburgish" = "リンブルフ語";
"Lithuanian" = "リトアニア語";
"Macedonian" = "マケドニア語";
"Malagasy" = "マダガスカル語";
"Malay" = "マレー語";
"Malayalam" = "マラヤーラム語";
"Maltese" = "マルタ語";
"Marathi" = "マラーティー語";
"Mongolian" = "モンゴル語";
"Nepali" = "ネパール語";
"Northern Sámi" = "北部サーミ語";
"Pashto" = "パシュトウ語";
"Persian" = "ペルシア語";
"Polish" = "ポーランド語";
"Portuguese (Brazil)" = "ポルトガル語 (ブラジル)";
"Portuguese (Portugal)" = "ポルトガル語 (ポルトガル)";
"Punjabi" = "パンジャブ語";
"Quechua" = "ケチュア語";
"Romanian" = "ルーマニア語";
"Romansh" = "ロマンシュ語";
"Russian" = "ロシア語";
"Sanskrit" = "サンスクリット語";
"Serbian" = "セルビア語";
"Somali" = "ソマリ語";
"Spanish" = "スペイン語";
"Spanish (Chile)" = "スペイン語 (チリ)";
"Spanish (Colombia)" = "スペイン語 (コロンビア)";
"Spanish (Mexico)" = "スペイン語 (メキシコ)";
"Spanish (Spain)" = "スペイン語 (スペイン)";
"Spanish (Venezuela)" = "スペイン語 (ベネズエラ)";
"Slovak" = "Slovak語";
"Slovenian" = "スロベニア語";
"Swahili" = "スワヒリ語";
"Swedish" = "スウェーデン語";
"Syriac" = "シリア語";
"Tajik" = "タジク語";
"Tamil" = "タミル語";
"Tatar" = "タタール語";
"Telugu" = "テルグ語";
"Thai" = "タイ語";
"Turkish" = "トルコ語";
"Ukrainian" = "ウクライナ語";
"Urdu" = "ウルドゥー語";
"Uzbek" = "ウズベク語";
"Vietnamese" = "ベトナム語";
"Welsh" = "ウェールズ語";
"Xhosa" = "コサ語";
"Yiddish" = "イディッシュ語";
"Zulu" = "ズールー語";
"Will this page be https://?" = "このページは https:// になりますか？";
"Connect to associated files securely." = "関連するファイルに安全に接続します。";
"Facebook Like Box" = "Facebook「いいね！」ボックス";
"Facebook Page URL" = "Facebook ページ URL";
"www.facebook.com/Softpress" = "www.facebook.com/Softpress";
"The URL of the Facebook Page for this Like Box." = "この「いいね！」ボックスの対象 Facebook ページの URL です。";
"Show the 'Find us on Facebook' bar at the top. Only shown when either stream or faces are present." = "一番上に「Find us on Facebook」バーを表示します。ストリームまたは顔写真が存在しないと表示されません。";
"Show Faces" = "顔写真を表示";
"Show profile photos in the plugin." = "プロフィール写真をプラグインに表示します。";
"Show Stream" = "ストリームを表示";
"Show the profile stream for the public profile." = "公開プロフィールとしてプロフィールストリームを表示します。";
"Facebook Like Button" = "Facebook「いいね！」ボタン";
"Like" = "いいね！";
"This Page" = "このページ";
"A Different Page" = "別のページ";
"URL to Like" = "「いいね！」の URL";
"The URL to Like." = "「いいね！」への URL です。";
"Show profile pictures below the button." = "ボタンの下にプロファイル画像を表示します。";
"Layout Style" = "レイアウトスタイル";
"Determines the size and amount of social context next to the button." = "ボタンの隣にあるソーシャルコンテキストのサイズと量を決定します。";
"Standard" = "スタンダード";
"Button Count" = "ボタン数";
"Box Count" = "ボックス数";
"Verb" = "動詞";
"The verb to display in the button. Currently only 'like' and 'recommend' are supported." = "ボタンが表示されるための動詞です。現在、「like」と「recommend」のみが対応した動詞です。";
"Recommend" = "おすすめ";
"Facebook Recommendations" = "Facebook おすすめ";
"The domain for which to show recommendations." = "おすすめを表示するためのドメインです。";
"LinkedIn Share Button" = "LinkedIn 共有ボタン";
"© Copyright Softpress Systems - 2012\
	" = "© Copyright Softpress Systems - 2012\
	";


"Button Type" = "ボタンの種類";
"Where the share count should be displayed." = "共有カウントボタンが表示される場所です。";
"Vertical Count" = "縦長カウンタ";
"Horizontal Count" = "横長カウンタ";
"No Count" = "カウンタなし";
"Use Page URL" = "ページ URL  を使用";
"Share the current page's URL" = "現在のページの URL を共有";
"URL" = "URL";
"http://www.softpress.com" = "http://www.softpress.com";
"The URL to Share." = "共有する URL  です。";
"Tweet Button" = "「ツイート」ボタン";
"Button Type" = "ボタンの種類";
"Where the Tweet count should be displayed." = "ツイートのカウンタを表示する場所です。";
"Vertical Count" = "縦長カウンタ";
"Horizontal Count" = "横長カウンタ";
"No Count" = "カウンタなし";
"Use Page Title" = "ページタイトルを使用";
"Use the page title as the Tweet text." = "ツイートのテキストとしてページのタイトルを使用します。";
"Text" = "テキスト";
"The text to Tweet." = "ツイートするテキストです。";
"Tweet" = "ツイート";
"This Page" = "このページ";
"A Different Page" = "別のページ";
"URL" = "URL";
"The URL to Tweet." = "「ツイート」への URL です。";
"Mention User" = "ユーザにメンション";
"The user will be mentioned in the suggested Tweet." = "ユーザがおすすめされたツイートでメンションされるようになります。";
"Recommend User" = "おすすめのユーザ";
"Recommend a user to follow after Tweeting." = "ツイートをフォローするユーザをおすすめします。";
"Description" = "説明";
"A description of the recommended user." = "おすすめするユーザの説明です。";
"Language" = "言語";
"The language to use." = "使用する言語です。";
"English" = "英語";
"French" = "フランス語";
"German" = "ドイツ語";
"Italian" = "イタリア語";
"Japanese" = "日本語";
"Korean" = "韓国語";
"Russian" = "ロシア語";
"Spanish" = "スペイン語";
"Turkish" = "トルコ語";
"Twitter Follow Button" = "ツイッター「フォロー」ボタン";
"User Name" = "ユーザ名";
"Your Twitter user name." = "自分の Twitter ユーザ名です。";
"The background color of your site." = "自分のサイトの背景カラーです。";
"Use Default Colors" = "デフォルトのカラーを使用";
"Use the default colors for the specified background color." = "指定された背景カラーのデフォルトの配色を使用します。";
"Text Color" = "テキストカラー";
"Link Color" = "リンクカラー";
"Show Follower Count" = "フォロワー数を表示";
"Display the number of followers." = "フォロワー数を表示します。";
"This Action can only be applied to HTML 4.01, or XHTML Transitional pages." = "このアクションは HTML 4.01 または XHTML Transitional に準拠したページにのみ適用できます。";